Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 604657 - [abrt] crash in arora-0.10.2-3.fc13: malloc_consolidate: Process /usr/bin/arora was killed by signal 11 (SIGSEGV)
[abrt] crash in arora-0.10.2-3.fc13: malloc_consolidate: Process /usr/bin/aro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: arora (Show other bugs)
15
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
abrt_hash:2305c8ed68562e1d5a07a7feb3d...
:
: 597901 623069 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-16 08:41 EDT by Michal Hlavinka
Modified: 2012-08-07 15:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 15:33:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.15 KB, text/plain)
2010-06-16 08:41 EDT, Michal Hlavinka
no flags Details

  None (edit)
Description Michal Hlavinka 2010-06-16 08:41:45 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/arora
comment: I didn't try to reproduce it so I don't know if steps above make arora crash, it's just what I did before it crashed
component: arora
crash_function: malloc_consolidate
executable: /usr/bin/arora
global_uuid: 2305c8ed68562e1d5a07a7feb3df9d03dcc073b5
kernel: 2.6.33.5-128.fc13.x86_64
package: arora-0.10.2-3.fc13
rating: 4
reason: Process /usr/bin/arora was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.http://www.chmi.cz/
2.->radar
3.->aktualni radarova data (vyzaduje javascript)
BAM
Comment 1 Michal Hlavinka 2010-06-16 08:41:48 EDT
Created attachment 424433 [details]
File: backtrace
Comment 2 Michal Hlavinka 2010-06-16 08:44:05 EDT
I was able to reproduce it. I'm using qt-4.6.3-2.fc13.x86_64 from koji if it matters
Comment 3 Vaclav "sHINOBI" Misek 2010-07-28 06:25:37 EDT
Package: arora-0.10.2-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open http://www.bujinkanprague.com/wordpress/?page_id=34
2. Click to download/view PDF on this site
3. crash
Comment 4 Karel Klíč 2010-11-09 08:58:48 EST
*** Bug 597901 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-09 08:58:52 EST
*** Bug 623069 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2011-06-02 06:37:35 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Michal Hlavinka 2011-06-07 10:37:03 EDT
Reproducer from comment #0 works, but reproducer from comment #3 still crashes arora
Comment 8 Michal Hlavinka 2011-06-07 10:37:30 EDT
$ rpm -q arora qt qtwebkit
arora-0.11.0-2.fc15.x86_64
qt-4.8.0-0.1.tp.fc15.x86_64
qtwebkit-2.2-5.20110603.fc15.x86_64
Comment 9 abrt-bot 2012-03-20 15:49:13 EDT
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  arora: bug #597901
  epiphany: bug #608037, bug #608856, bug #611650
  midori: bug #610335

This comment is automatically generated.
Comment 10 Fedora End Of Life 2012-08-07 15:33:07 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.